Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Update requirements section in readme.fr #476

Merged
merged 1 commit into from

2 participants

@michelc

as soon updated, as soon translated

@rkh
Owner
rkh commented

:)

@rkh rkh merged commit 8494ca6 into sinatra:master
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Mar 8, 2012
  1. @michelc
This page is out of date. Refresh to see the latest.
Showing with 3 additions and 6 deletions.
  1. +3 −6 README.fr.rdoc
View
9 README.fr.rdoc
@@ -1976,18 +1976,15 @@ Les versions suivantes de Ruby sont officiellement supportées :
Sinatra 1.4.0 ne sera pas livré.
[ Ruby 1.9.2 ]
- 1.9.2 est totalement supporté et recommandé. Notez que Radius et Markaby ne
- sont actuellement pas compatible avec 1.9. N'utilisez pas 1.9.2p0 car il
+ 1.9.2 est totalement supporté et recommandé. N'utilisez pas 1.9.2p0 car il
provoque des erreurs de segmentation à l'exécution de Sinatra. Son support
continuera au minimum jusqu'à la sortie de Ruby 1.9.4/2.0 et le support de la
dernière version 1.9 se poursuivra aussi longtemps que la core team de Ruby la
supportera.
[ Ruby 1.9.3 ]
- 1.9.3 est totalement supporté. Nous recommandons d'attendre qu'un premier
- niveau de patch sorte (pour l'instant on en est à p0) avant de l'employer en
- production. Nous vous rappelons que passer à 1.9.3 depuis une version
- précédente annulera toutes les sessions.
+ 1.9.3 est totalement supporté et recommandé. Nous vous rappelons que passer à
+ 1.9.3 depuis une version précédente annulera toutes les sessions.
[ Rubinius ]
Rubinius est officiellement supporté (Rubinius >= 1.2.4), tout fonctionne,
Something went wrong with that request. Please try again.